<?xml version="1.0"?>
<manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xmlns:xsd="http://www.w3.org/2001/XMLSchema">

  <assembly>
    <name>xMetropol.Core</name>
    <version>1.0.0.0</version>
    <publickeytoken>742455a08fdd1384</publickeytoken>
    <relpath>xMetropol.Core.dll</relpath>
    <extension downloadUri="xMetropol.Core.zip" />
  </assembly>

</manifest>